1-Credito
	1.1-Financeiro
		1.1.1-MUAY THAI
		1.1.2-Locação de Imóveis
		1.1.3-MMA
		1.1.4-Vendas no Atacado
		1.1.5-Receitas
		1.1.6-Deposito
		1.1.7-Cheques
		1.1.8-Recebimento de Parcelas
2-Debito
	2.1-Financeiro
		2.1.1-Compras
		2.1.2-Material p/ Escritório
		2.1.3-Material de Limpeza
		2.1.4-Água
		2.1.5-Energia
		2.1.6-Telefone
		2.1.7-Despesas
		2.1.8-Despesas com Funcionarios
		2.1.9-Salarios
		2.1.10-Combustivel
		2.1.11-Despesas de Escritorio
		2.1.12-Despesas Administrativas
		2.1.14-Pgto de Parcelas
3-Estoque
	3.1-Entrada
		3.1.1-Ajuste de Estoque(+)
		3.1.2-Devolucao de mercadorias (+)
		3.1.3-Troca de Loja
	3.2-Saida
		3.2.1-Ajuste de Estoque(-)
		3.2.2-Devolucao de mercadorias (-)
		3.2.3-Baixa de produto vencido
